
ALTER TABLE `{{prefix}}addon` MODIFY COLUMN `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '详情';
ALTER TABLE `{{prefix}}addon_quick` MODIFY COLUMN `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '详情';
ALTER TABLE `{{prefix}}adv` MODIFY COLUMN `adv_url` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '广告链接';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `ap_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '广告位置名';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `ap_intro` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '广告位简介';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `ap_height` int(0) NOT NULL DEFAULT 0 COMMENT '广告位高度';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `ap_width` int(0) NOT NULL DEFAULT 0 COMMENT '广告位宽度';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `keyword` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '关键字';
ALTER TABLE `{{prefix}}blindbox` MODIFY COLUMN `category_id` int(11) NOT NULL DEFAULT 0 COMMENT '分类Id';
ALTER TABLE `{{prefix}}blindbox` MODIFY COLUMN `new_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '新人拆盒价';
ALTER TABLE `{{prefix}}blindbox_member_group` MODIFY COLUMN `sku_id` int(11) NOT NULL DEFAULT 0 COMMENT 'sku_id';
ALTER TABLE `{{prefix}}config` MODIFY COLUMN `value` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '配置值json';
ALTER TABLE `{{prefix}}div_template` MODIFY COLUMN `value` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '模板数据';
ALTER TABLE `{{prefix}}div_template` MODIFY COLUMN `image` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '模板图片';
ALTER TABLE `{{prefix}}express_delivery_package` MODIFY COLUMN `goods_id_array` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '商品组合列表';
ALTER TABLE `{{prefix}}form_data` MODIFY COLUMN `form_data` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '表单数据';
ALTER TABLE `{{prefix}}giftcard_order` MODIFY COLUMN `card_id` int(11) NOT NULL DEFAULT 0 COMMENT '电子卡id';
ALTER TABLE `{{prefix}}giftcard_order` MODIFY COLUMN `card_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '单价';
ALTER TABLE `{{prefix}}giftcard_order` MODIFY COLUMN `num` int(3) NOT NULL DEFAULT 0 COMMENT '购买数量';
ALTER TABLE `{{prefix}}giftcard_order` MODIFY COLUMN `order_total_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '总价';
ALTER TABLE `{{prefix}}giftcard_order` MODIFY COLUMN `site_id` int(3) NOT NULL DEFAULT 0 COMMENT '站点id';
ALTER TABLE `{{prefix}}giftcard_transfer_record` MODIFY COLUMN `record_id` int(11) NOT NULL DEFAULT 0 COMMENT '卡密id';
ALTER TABLE `{{prefix}}giftcard_transfer_record` MODIFY COLUMN `has_member_id` int(11) NOT NULL DEFAULT 0 COMMENT '持有人id';
ALTER TABLE `{{prefix}}giftcard_transfer_record` MODIFY COLUMN `receive_member_id` int(11) NOT NULL DEFAULT 0 COMMENT '领取人id';
ALTER TABLE `{{prefix}}giftcard_transfer_record` MODIFY COLUMN `site_id` int(3) NOT NULL DEFAULT 0 COMMENT '站点id';
ALTER TABLE `{{prefix}}goods_community_qrcode` MODIFY COLUMN `qr_img` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '社群二维码图片';
ALTER TABLE `{{prefix}}goods_import_record` MODIFY COLUMN `record_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '记录名称';
ALTER TABLE `{{prefix}}goods_import_record` MODIFY COLUMN `fail_data` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '失败数据';
ALTER TABLE `{{prefix}}goods_import_record` MODIFY COLUMN `data` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '导入原始数据';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `number` int(11) NOT NULL DEFAULT 0 COMMENT '数量';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `type` int(11) NOT NULL DEFAULT 0 COMMENT '类型  1一周销售排名    2一月销售排名    3自定义推荐';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `category_id` int(11) NOT NULL DEFAULT 0 COMMENT '商品分类ID';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `goods_ids` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '自定义推荐     商品ID';
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `create_time` int(11) NOT NULL DEFAULT 0;
ALTER TABLE `{{prefix}}goods_recommend` MODIFY COLUMN `modify_time` int(11) NOT NULL DEFAULT 0;
ALTER TABLE `{{prefix}}member_bank_account` MODIFY COLUMN `member_id` int(11) NOT NULL DEFAULT 0 COMMENT '会员id';
ALTER TABLE `{{prefix}}member_cancel` MODIFY COLUMN `member_json` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '会员信息';
ALTER TABLE `{{prefix}}member_cancel` MODIFY COLUMN `fenxiao_json` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '分销信息';
ALTER TABLE `{{prefix}}member_cluster` MODIFY COLUMN `rule_json` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '规则json';
ALTER TABLE `{{prefix}}member_cluster` MODIFY COLUMN `member_ids` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '群体内会员ID';
ALTER TABLE `{{prefix}}member_level` MODIFY COLUMN `charge_rule` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '付费规则';
ALTER TABLE `{{prefix}}notes` MODIFY COLUMN `is_show_dianzan_num` tinyint(1) NOT NULL DEFAULT 0 COMMENT '点赞数是否显示';
ALTER TABLE `{{prefix}}notice` MODIFY COLUMN `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '内容';
ALTER TABLE `{{prefix}}order_refund_log` MODIFY COLUMN `desc` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL;
ALTER TABLE `{{prefix}}pc_friendly_link` MODIFY COLUMN `link_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '标题';
ALTER TABLE `{{prefix}}pc_friendly_link` MODIFY COLUMN `link_url` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '链接';
ALTER TABLE `{{prefix}}pc_friendly_link` MODIFY COLUMN `link_pic` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '图片';
ALTER TABLE `{{prefix}}pc_nav` MODIFY COLUMN `sort` int(11) NOT NULL DEFAULT 0 COMMENT '排序号';
ALTER TABLE `{{prefix}}poster` MODIFY COLUMN `nickname_font_size` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '昵称字体大小';
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `qrcode_width` decimal(10, 0) NOT NULL DEFAULT 0.00;
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `qrcode_height` decimal(10, 0) NOT NULL DEFAULT 0.00;
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `qrcode_top` decimal(10, 0) NOT NULL DEFAULT 0.00;
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `qrcode_left` decimal(10, 0) NOT NULL DEFAULT 0.00;
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `template_json` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL;
ALTER TABLE `{{prefix}}poster_muban` MODIFY COLUMN `background` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '';
ALTER TABLE `{{prefix}}poster_template` MODIFY COLUMN `template_json` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '拓展json';
ALTER TABLE `{{prefix}}promotion_bargain_goods` MODIFY COLUMN `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '活动规则说明';
ALTER TABLE `{{prefix}}promotion_consume_record` MODIFY COLUMN `config` varchar(5000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 0 COMMENT '配置';
ALTER TABLE `{{prefix}}promotion_festival_award` MODIFY COLUMN `festival_id` int(11) NOT NULL DEFAULT 0;
ALTER TABLE `{{prefix}}promotion_friends_coupon` MODIFY COLUMN `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '活动名称';
ALTER TABLE `{{prefix}}promotion_friends_coupon_group` MODIFY COLUMN `group_member_ids` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '组中人id（发放券的人）';
ALTER TABLE `{{prefix}}promotion_hongbao` MODIFY COLUMN `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '活动名称';
ALTER TABLE `{{prefix}}promotion_jielong` MODIFY COLUMN `jielong_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '接龙活动名称';
ALTER TABLE `{{prefix}}promotion_jielong` MODIFY COLUMN `goods_ids` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '商品ID集\',\'英文逗号分隔';
ALTER TABLE `{{prefix}}promotion_jielong` MODIFY COLUMN `status_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '状态名称';
ALTER TABLE `{{prefix}}promotion_jielong_goods` MODIFY COLUMN `jielong_id` int(11) NOT NULL DEFAULT 0 COMMENT '接龙活动表ID';
ALTER TABLE `{{prefix}}promotion_jielong_goods` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '站点ID';
ALTER TABLE `{{prefix}}promotion_jielong_goods` MODIFY COLUMN `goods_id` int(11) NOT NULL DEFAULT 0 COMMENT '商品id';
ALTER TABLE `{{prefix}}promotion_jielong_goods` MODIFY COLUMN `sale_num` int(11) NOT NULL DEFAULT 0 COMMENT '销量';
ALTER TABLE `{{prefix}}promotion_jielong_order` MODIFY COLUMN `relate_order_id` int(11) NOT NULL DEFAULT 0 COMMENT '关联订单id';
ALTER TABLE `{{prefix}}promotion_pinfan` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '店铺id';
ALTER TABLE `{{prefix}}promotion_pintuan` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '店铺id';
ALTER TABLE `{{prefix}}servicer_dialogue` MODIFY COLUMN `servicer_id` int(11) NOT NULL DEFAULT 0 COMMENT '客服ID';
ALTER TABLE `{{prefix}}servicer_dialogue` MODIFY COLUMN `create_day` date NULL COMMENT '聊天创建日';
ALTER TABLE `{{prefix}}servicer_dialogue` MODIFY COLUMN `create_time` time NULL COMMENT '聊天创建时间';
ALTER TABLE `{{prefix}}servicer_dialogue` MODIFY COLUMN `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '聊天内容';
ALTER TABLE `{{prefix}}servicer_dialogue` MODIFY COLUMN `message` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '消息内容 纯文本消息';
ALTER TABLE `{{prefix}}servicer_keyword_reply` MODIFY COLUMN `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '回复内容';
ALTER TABLE `{{prefix}}servicer_member` MODIFY COLUMN `member_id` int(11) NOT NULL DEFAULT 0 COMMENT '关联会员ID';
ALTER TABLE `{{prefix}}verify` MODIFY COLUMN `expire_time` int(0) NOT NULL DEFAULT 0 COMMENT '核销有效期 0永久';
ALTER TABLE `{{prefix}}weapp_audit_record` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '站点id';
ALTER TABLE `{{prefix}}weapp_audit_record` MODIFY COLUMN `auditid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '审核编号';
ALTER TABLE `{{prefix}}weapp_audit_record` MODIFY COLUMN `version` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '版本号';
ALTER TABLE `{{prefix}}weapp_experiencer` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '站点id';
ALTER TABLE `{{prefix}}weapp_experiencer` MODIFY COLUMN `wechatid` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '微信号';
ALTER TABLE `{{prefix}}weapp_experiencer` MODIFY COLUMN `userstr` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '微信用户唯一值';
ALTER TABLE `{{prefix}}weapp_goods` MODIFY COLUMN `site_id` int(11) NOT NULL DEFAULT 0 COMMENT '站点id';
ALTER TABLE `{{prefix}}wechat_media` MODIFY COLUMN `type` int(3) NOT NULL DEFAULT 0 COMMENT '类型';

ALTER TABLE `{{prefix}}adv` MODIFY COLUMN `adv_id`  int NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}adv_position` MODIFY COLUMN `ap_id`  mediumint UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '广告位置id';
ALTER TABLE `{{prefix}}album_pic` MODIFY COLUMN `pic_id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}goods` MODIFY COLUMN `goods_id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '商品id';
ALTER TABLE `{{prefix}}goods_category` MODIFY COLUMN `category_id`  int NOT NULL AUTO_INCREMENT;
ALTER TABLE `{{prefix}}member` MODIFY COLUMN `member_id`  int NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}message_template` MODIFY COLUMN `id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}order_import_file` MODIFY COLUMN `id`  int NOT NULL AUTO_INCREMENT;
ALTER TABLE `{{prefix}}promotion_bargain` MODIFY COLUMN `bargain_id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '砍价id';
ALTER TABLE `{{prefix}}promotion_bargain_goods` MODIFY COLUMN `id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id';
ALTER TABLE `{{prefix}}promotion_bargain_launch` MODIFY COLUMN `launch_id`  int NOT NULL AUTO_INCREMENT;
ALTER TABLE `{{prefix}}promotion_bundling_goods` MODIFY COLUMN `id`  int NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}promotion_presale_order` MODIFY COLUMN `id`  int UNSIGNED NOT NULL AUTO_INCREMENT;
ALTER TABLE `{{prefix}}promotion_seckill_time` MODIFY COLUMN `id`  int NOT NULL AUTO_INCREMENT COMMENT '主键';
ALTER TABLE `{{prefix}}store` MODIFY COLUMN `store_id`  int NOT NULL AUTO_INCREMENT COMMENT '门店站点id';
ALTER TABLE `{{prefix}}verifier` MODIFY COLUMN `verifier_id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '核销员id';
ALTER TABLE `{{prefix}}verify` MODIFY COLUMN `id`  int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键';

ALTER TABLE `{{prefix}}order_goods` ADD COLUMN `out_aftersale_id`  varchar(255) NOT NULL DEFAULT '0' COMMENT '视频号订单编号';